ID(1)

BEZEICHNUNG
id - Reale und effektive Benutzer- und Gruppenkennungen ausgeben

ÜBERSICHT
id [OPTION] … [BENUTZER] …

BESCHREIBUNG

Zeigt Benutzer- und Gruppeninformationen für jeden angegebenen BENUTZER oder den aktuellen Prozess an, wenn kein BENUTZER angegeben ist.

-a  Ignoriert, für Kompatibilität mit anderen Versionen

-Z, --context
    Nur den Sicherheitskontext des Prozesses ausgeben

-g, --group
    Nur die effektive Gruppen‐ID ausgeben

-G, --groups
    Alle Gruppenkennungen ausgeben

-n, --name
    Einen Namen statt einer Zahl ausgeben (mit -u,-g,-G)

-r, --real
    Die reale anstelle der effektiven Kennung ausgeben (mit -u,-g,-G)

-u, --user
    Nur die effektive Benutzer‐ID ausgeben

-z, --zero
    Einträge mit Nullbytes (NUL) trennen, nicht mit Leerzeichen; im vorgegebenen Format nicht zulässig

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

Ohne Angabe einer OPTION werden einige nützliche Informationen ausgegeben.

AUTOR
Geschrieben von Arnold Robbins und David MacKenzie.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/id>
oder lokal verfügbar mit: info '(coreutils) id invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.